@charset "UTF-8";
/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */

.avia-slideshow {
    clear: both;
    margin-bottom: =0px;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0px;
    overflow-x: hidden;
    overflow-y: hidden;
    position: relative;
    width: 100%;
}
.single-post .big-preview.single-big { 
	display: none;
}
.html_header_top.html_bottom_nav_header #header_main {
	background-image: url(http://nbhistoricalsociety.org/wp/wp-content/uploads/2014/01/navigation-backer.png);	
}
#header_meta {
	border-top-color: -moz-use-text-color;
	border-top-style: none;
	border-top-width: medium;
	box-shadow: 0 0 1px 0 rgba(0, 0, 0, 0.2) inset;
	min-height: 30px;
	z-index: 2;
	background-color: none !important;
	visibility: hidden;
	background-image: url(http://nbhistoricalsociety.org/wp/wp-content/uploads/2014/01/navigation-backer.png);
}
#header_main {
    border-bottom-style: solid;
    border-bottom-width: 0px;
    z-index: 1;
}
#header_main_alternate {
	border-bottom-style: solid;
	border-bottom-width: 0;
	border-top-color: -moz-use-text-color;
	border-top-style: none;
	border-top-width: medium;
	z-index: 2;
	background-color: #112640;
	background-image: url(http://nbhistoricalsociety.org/wp/wp-content/uploads/2014/02/navigation-subbacker.png);
	height: 45px;
	padding-top: 5px;
}
.container_wrap {
    border-top-style: solid;
    border-top-width: 0px;
    clear: both;
    position: relative;
}
.main_menu ul {
    background-color: transparent !important;
	margin-top: 0px;
}
.breadcrumb-trail span, .bbp-breadcrumb-current a {
    visibility: hidden;
}
.single-post .big-preview.single-big { 
	display: none;
}
.news-time {
    visibility: hidden;
}
.news-headline {
	font-size: 12px;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: normal !important;
}
.main_menu ul:first-child > li a  {
	font-size: 11pt !important;
	text-transform: uppercase;
	letter-spacing: 0px;
	font-weight: normal !important;
}
.container_wrap:first-child {
    background-color: #A88048;
}
.alternate_color .breadcrumb, .alternate_color .breadcrumb a, #top .alternate_color.title_container .main-title, #top .alternate_color.title_container .main-title a {
	color: #FFFFFF;
	font-size: 27px;
}
avia-caption .avia-caption-title {
    color: #FFFFFF !important;
    font-size: 50px;
}
.caption_framed {
    font-size: 18px !important;
}
.entry-content-wrapper h2 {
	letter-spacing: 0px !important;
	text-transform: none !important;
	font-size: 18px;
}
.widgettitle {
	font-size: 14px;
	font-weight: normal;
	letter-spacing: 1px;
	text-transform: uppercase;
	text-align: left;
}
.image-overlay .image-overlay-inside { 
	display: none;
}
body {
    font-size: 15px;
    line-height: 1.65em;
}
body a {
	text-decoration: underline;
}
body a:hover {
	text-decoration: none;
}
.logo a:hover {
	opacity: .50;
	transition-delay: 0s;
    transition-duration: 500ms;
    transition-property: all;
    transition-timing-function: ease-in-out;
}
.avia_image, .avia_image img {
	border-top-width: 6px !important;
	border-top-style: solid !important;
	border-color: #8E0002 !important;
	border-top-left-radius: 0px;
    border-top-right-radius: 0px;
}
.image-overlay {
	margin-top: 6px;
}
.avia-fullwidth-slider .overlay-type-extern{ 
	display: none !important; 
}
.sidebar_left.sidebar {
	text-align: left;
	font-weight: normal !important;
	color: #112640 !important;
}
.sidebar_left.sidebar a{
	color: #940000 !important;
	font-size: 14px !important;
}
h2 {
	font-weight: normal !important;
}
h2 a{
	text-decoration: underline !important;
}
h2 a:hover {
	text-decoration: none !important;
}
h3 a{
	text-decoration: underline !important;
}
h3 a:hover {
	text-decoration: none !important;
}
h4 {
	font-weight: normal !important;
	font-size: 14px;
	line-height: 19px;
}
h4 a{
	text-decoration: underline !important;
		font-weight: normal !important;
}
h4 a:hover {
	text-decoration: none !important;
	font-weight: normal !important;
}
h5 {
	font-weight: normal !important;
	font-size: 14px;
	line-height: 19px;
}
h6 {
	font-weight: normal !important;
	font-size: 16px;
	line-height: 19px;
}
h6 a{
	text-decoration: none !important;
}
h6 a:hover{
	text-decoration: underline !important;
}
.rounded-container .iconfont, .small-preview .iconfont {
    background-color: #ffffff;
}
.multi-big .post_author_timeline, .single-small .post_author_timeline {
    border-right-style-ltr-source: physical;
    border-right-style-rtl-source: physical;
    border-right-style-value: dashed;
    border-right-width-ltr-source: physical;
    border-right-width-rtl-source: physical;
    border-right-width-value: 1px;
    height: 100%;
    left: 40px;
    position: absolute;
    top: 0;
    width: 0px !important;
	visibility: hidden !important
}
.entry-content-wrapper .post-title {
	color: #940000 !important;
	font-size: 24px;
	line-height: 1.3em;
	font-weight: normal !important;
}
.entry-content-wrapper .post-title a{
	text-decoration: none !important;
}
.entry-content-wrapper .post-title a:hover{
	text-decoration: underline !important;
}
#top .social_bookmarks_facebook {
	background-color: #FFFFFF !important;
	color: #FFFFFF !important;
	text-decoration: none !important;
	border-bottom-left-radius: 100px;
	border-bottom-right-radius: 100px;
	border-top-left-radius: 100px;
	border-top-right-radius: 100px;
}
#top .social_bookmarks_facebook a {
	text-decoration: none !important;
	border-bottom-left-radius: 100px;
    border-bottom-right-radius: 100px;
    border-top-left-radius: 100px;
    border-top-right-radius: 100px;
}
.template-blog .post_delimiter {
	clear: both;
	margin-bottom: 0px;
	margin-left: 0;
	margin-right: 0;
	margin-top: 45px;
	padding-bottom: 0px;
	padding-left: 0;
	padding-right: 0;
	padding-top: 50px;
	border-top: 1px solid #BEBEBE;
}

/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */

}



/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */

}